2008年7月6日日曜日

SlicehostにRubyをインストール

Railsを使うので今回は1.8.7を入れました。こんなんでいいのかな・・・ 追記: だめみたいw Railsをちゃんと動かしたい方は1.8.6が良いようです。 wget部分のURLをに変更して下さいw
ftp://ftp.ruby-lang.org/pub/ruby/1.8/ruby-1.8.6.tar.gz
# yum install gcc
# yum install make
# cd /tmp
# wget ftp://ftp.ruby-lang.org/pub/ruby/stable-snapshot.tar.gz
# tar zxf stable-snapshot.tar.gz
# cd ruby
# ./configure
# make
# make install

0 件のコメント: